module CRotaryProblemsVariables
    use CProblemDifinition
	implicit none    
	public 
    
    ! Input vars
    type::RotaryProblemsType
        type(CProblem) :: MotorFail
        type(CProblem) :: OverideTorqueLimit
    end type RotaryProblemsType
    
    contains   
    
end module CRotaryProblemsVariables